<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2023-03-13T12:18:42Z" product-name="drk_jobboard">
		<header/>
		<body>
			<trans-unit id="tx_drkjobboard_domain_model_job" resname="tx_drkjobboard_domain_model_job"  approved="yes">
				<source>Job</source>
				<target>Stelle</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.title" resname="tx_drkjobboard_domain_model_job.title"  approved="yes">
				<source>Title</source>
				<target>Stellenbezeichnung</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.employer" resname="tx_drkjobboard_domain_model_job.employer"  approved="yes">
				<source>Employer</source>
				<target>Arbeitgeber</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.vacancy" resname="tx_drkjobboard_domain_model_job.vacancy"  approved="yes">
				<source>Vacancy</source>
				<target>Stellenbeschreibung</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.contact" resname="tx_drkjobboard_domain_model_job.contact"  approved="yes">
				<source>Contact</source>
				<target>Kontakt</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.contact_mail" resname="tx_drkjobboard_domain_model_job.contact_mail"  approved="yes">
				<source>Contact Mail</source>
				<target>E-mail</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.owner" resname="tx_drkjobboard_domain_model_job.owner"  approved="yes">
				<source>Owner</source>
				<target>Eigentümer*in</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.vacancy_type" resname="tx_drkjobboard_domain_model_job.vacancy_type"  approved="yes">
				<source>Vacancy Type</source>
				<target>Stellentyp</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.location" resname="tx_drkjobboard_domain_model_job.location"  approved="yes">
				<source>Location</source>
				<target>Arbeitsort</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.location_international" resname="tx_drkjobboard_domain_model_job.location_international"  approved="yes">
				<source>Location foreign countries</source>
				<target>Arbeitsort</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.keywords" resname="tx_drkjobboard_domain_model_job.keywords"  approved="yes">
				<source>Keywords</source>
				<target>Schlagworte</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.hide_location_search_options" resname="tx_drkjobboard_domain_model_job.hide_location_search_options" xml:space="preserve" approved="yes">
				<source>Hide location search options
            </source>
				<target>Suchoptionen für Orts- und
                Umkreissuche verbergen
            </target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.show_english_labels" resname="tx_drkjobboard_domain_model_job.show_english_labels" xml:space="preserve" approved="yes">
				<source>Show english labels in the frontend
            </source>
				<target>Englische Labels im Frontend anzeigen
            </target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.dontShowFutureJobs" resname="tx_drkjobboard_domain_model_job.dontShowFutureJobs" xml:space="preserve" approved="yes">
				<source>Do not show jobs starttime &gt; currenttime
            </source>
				<target>Zeige keine Stellenangebote mit starttime
                &gt; currenttime
            </target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_vacancytype" resname="tx_drkjobboard_domain_model_vacancytype"  approved="yes">
				<source>Vacancy Type</source>
				<target>Stellentyp</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_vacancytype.title" resname="tx_drkjobboard_domain_model_vacancytype.title"  approved="yes">
				<source>Title</source>
				<target>Bezeichnung</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.city" resname="tx_drkjobboard_domain_model_job.city"  approved="yes">
				<source>City</source>
				<target>Stadt</target>
			</trans-unit>
			<trans-unit id="tx_drkjobboard_domain_model_job.zip" resname="tx_drkjobboard_domain_model_job.zip"  approved="yes">
				<source>Zip code</source>
				<target>Postleitzahl</target>
			</trans-unit>
			<trans-unit id="access" resname="access"  approved="yes">
				<source>Access</source>
				<target>Zugriff</target>
			</trans-unit>
		</body>
	</file>
</xliff>
